=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS
    sc-apps-krfb.svgz
    48-apps-krfb.png
DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor )
