## krfb 25.08.2+p24.04+vstable+git20251015.1143

=== debian/changelog ===
krfb (4:25.08.2+p24.04+vstable+git20251015.1143-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:43:21 +0000

krfb (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:32:28 +0000
