## krfb 25.08.2+p24.04+vstable+git20251031.0904

=== debian/changelog ===
krfb (4:25.08.2+p24.04+vstable+git20251031.0904-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:04:59 +0000
