=== debian/changelog ===
krfb (4:25.08.2+p24.04+vunstable+git20251011.0133-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 01:33:53 +0000
