## krfb 25.08.2+p24.04+vunstable+git20251015.1327

=== debian/changelog ===
krfb (4:25.08.2+p24.04+vunstable+git20251015.1327-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 13:27:45 +0000
