## krfb 25.08.2+p24.04+vunstable+git20251021.0429

=== debian/changelog ===
krfb (4:25.08.2+p24.04+vunstable+git20251021.0429-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 04:29:53 +0000
