## krfb 25.08.3+p24.04+vunstable+git20251130.0414

=== debian/changelog ===
krfb (4:25.08.3+p24.04+vunstable+git20251130.0414-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 04:14:55 +0000
