## krfb 25.12.0+p24.04+vstable+git20251215.0245

=== debian/changelog ===
krfb (4:25.12.0+p24.04+vstable+git20251215.0245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 02:45:23 +0000
