=== debian/control ===
Source: krfb
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.2.0~),
               gettext,
               kwayland-dev (>= 4:6.2.0~) [linux-any],
               libegl-dev,
               libepoxy-dev,
               libgbm-dev [linux-any],
               libjpeg-dev,
               libkf6config-dev (>= 6.2.0~),
               libkf6coreaddons-dev (>= 6.2.0~),
               libkf6crash-dev (>= 6.2.0~),
               libkf6dbusaddons-dev (>= 6.2.0~),
               libkf6dnssd-dev (>= 6.2.0~),
               libkf6doctools-dev (>= 6.2.0~),
               libkf6i18n-dev (>= 6.2.0~),
               libkf6notifications-dev (>= 6.2.0~),
               libkf6statusnotifieritem-dev (>= 6.2.0~),
               libkf6wallet-dev (>= 6.2.0~),
               libkf6widgetsaddons-dev (>= 6.2.0~),
               libkf6windowsystem-dev (>= 6.2.0~),
               libkf6xmlgui-dev (>= 6.2.0~),
               libkpipewire-dev (>= 6.2.0~),
               libpipewire-0.3-dev [linux-any],
               libvncserver-dev (>= 0.9.14~),
               libwayland-dev [linux-any],
               libx11-dev,
               libxcb-damage0-dev,
               libxcb-image0-dev,
               libxcb-render0-dev,
               libxcb-shape0-dev,
               libxcb-shm0-dev,
               libxcb-xfixes0-dev,
               libxcb1-dev,
               libxdamage-dev,
               libxtst-dev,
               pkgconf,
               plasma-wayland-protocols (>= 1.5.0) [linux-any],
               qt6-base-dev (>= 6.5.0~),
               qt6-base-private-dev (>= 6.3.0~),
               qt6-wayland-dev (>= 6.3.0~) [linux-any],
               qt6-wayland-dev-tools (>= 6.3.0~) [linux-any],
Standards-Version: 4.7.3
Homepage: https://apps.kde.org/krfb/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krfb
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krfb

Package: krfb
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter,
          krdc,
Description: Desktop Sharing utility
 KDE Desktop Sharing is a manager for easily sharing a desktop session with
 another system.  The desktop session can be viewed or controlled remotely by
 any VNC or RFB client, such as the KDE Remote Desktop Connection client.
 .
 KDE Desktop Sharing can restrict access to only users who are explicitly
 invited, and will ask for confirmation when a user attempts to connect.
 .
 This package is part of the KDE networking module.
