## krfb 25.12.1+p24.04+vstable+git20260131.0256

=== debian/changelog ===
krfb (4:25.12.1+p24.04+vstable+git20260131.0256-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:56:08 +0000
