## krfb 25.12.1+p24.04+vunstable+git20260106.1909

=== debian/changelog ===
krfb (4:25.12.1+p24.04+vunstable+git20260106.1909-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 19:09:38 +0000
