=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.2.0~),
                gettext,
                kwayland-dev (>= 4:6.2.0~) [linux-any],
@@ -44,9 +44,9 @@
                pkgconf,
                plasma-wayland-protocols (>= 1.5.0) [linux-any],
                qt6-base-dev (>= 6.5.0~),
+               qt6-base-dev-tools (>= 6.10.0~),
                qt6-base-private-dev (>= 6.3.0~),
                qt6-wayland-dev (>= 6.3.0~) [linux-any],
-               qt6-wayland-dev-tools (>= 6.3.0~) [linux-any],
 Standards-Version: 4.7.3
 Homepage: https://apps.kde.org/krfb/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/krfb
